{
    "dc_identifier": "nl.gm0230.2c.2013.3587180-16",
    "dc_title": "B&W Besluitenlijst & Adviezen 2013-03-26 - Jaarverslag 2012 Muziekschool De Spelerij",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2013-03-26. Onderdeel: Jaarverslag 2012 Muziekschool De Spelerij.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/ba4e2816-a022-492a-80fc-006c158bda4b",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2013-03-26",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0230.2c.2013.3587180-16",
    "dc_externalIdentifier": "3587221",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-03-26",
    "foi_meetingNumber": "3587180",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2013.3587180-16.doc.1",
            "dc_title": "B en W-advies Jaarverslag 2012 Muziekschool de Spelerij",
            "foi_fileName": "B%20en%20W-advies%20Jaarverslag%202012%20Muziekschool%20de%20Spelerij.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=fbf6c2bb-0baf-4e52-84dc-041025d46df9"
        }
    ]
}